import request from '@/utils/request'

// 查询派遣公司列表
export function dispatchL(query) {
    return request({
        url: '/djl-role/dispatch/query/list',
        method: 'get',
        params: query
    })
}
// 新增 预支额度设置
export function salaryAdvanceInsert(data) {
    return request({
        url: '/djl-role/salary/advance/insert',
        method: 'post',
        data: data
    })
}
// 获取当前派遣公司下设置的预支工资额度
export function salaryAdvanceSingle(data) {
    return request({
        url: '/djl-role/salary/advance/by/baseCode',
        method: 'get',
        params: data
    })
}
// 编辑 预支额度设置
export function salaryAdvanceUpdate(data) {
    return request({
        url: '/djl-role/salary/advance/update',
        method: 'post',
        data: data
    })
}
